package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 是否默认
 */
@AllArgsConstructor
@Getter
public enum EDefault {

    /**
     * 是
     */
    YES(1, "是"),

    /**
     * 否
     */
    NO(0, "否"),

    ;

    /**
     * 实际值（数字型）
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;


}
